import 'package:agrilink_vocpro/core/constant/app_theme.dart';
import 'package:bootstrap_icons/bootstrap_icons.dart';
import 'package:flutter/material.dart';
import 'package:flutter_screenutil/flutter_screenutil.dart';

class NoDataStateWidget extends StatelessWidget {
  const NoDataStateWidget({
    super.key,
  });

  @override
  Widget build(BuildContext context) {
    return Center(
      child: Column(
        mainAxisAlignment: MainAxisAlignment.center,
        children: [
          Icon(
            BootstrapIcons.database_fill_x,
            color: Colors.grey.shade400,
          ),
          SizedBox(height: 8.h),
          Text(
            'Tidak Ada Data',
            style: AppTheme.labelSmall,
          ),
        ],
      ),
    );
  }
}
